.bg-asos-blue {
    background-color: #4151e5;
}

.promo {
    height: 400px;
    background-image: url('asos/FR_WW20OFFEVERYTHINGMOBILE.gif');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

@media screen and (min-width: 768px) {
    .promo {
        height: 200px;
        background-image: url('asos/FR_20OFFEVERYTHINGDESKTOP.gif');
    }   
}

.romanticool {
    height: 600px;
    background-image: url('asos/04_WW_NEWNESS_MAY_JUNE_MOMENT_MOBILE-v2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.romanticool_text {
    font-size: 2rem;
}

@media screen and (min-width: 768px) {
    .romanticool {
        height: 500px;
        background-image: url('asos/ww-global-hero-newness-period-drama-border.jpg');
    }

    .romanticool_text {
        font-size: 3rem;
    }
}

.gallery_item {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .gallery_item {
        width: 50%;
    }
}

@media screen and (min-width: 768px) {
    .flexlinks_items {
        width: calc(100% / 3);
    }

    .flexlinks_items:last-child {
        width: 100%;
    }
}

@media screen and (min-width: 992px) {
    .flexlinks_items {
        width: calc(100% / 4);
    }

    .flexlinks_items:last-child {
        width: calc(100% / 4);
    }
}
